@charset "utf-8";

/* MV
----------------------------------------------------------------------------- */
.page-ttl-inner{
    background-image: url("../images/mv_checkup.png");
}

@media screen and (max-width:768px){
    .page-ttl-inner{
        background-image: url("../images/mv_checkup_sp.png");
    }
}

/* common
----------------------------------------------------------------------------- */
.col-2 > p{
    font-size: 18px;
    line-height: 2em;
    margin-bottom: 30px;
}

@media screen and (max-width:768px){
    .col-2 > p{
        font-size: 4vw;
        margin-bottom: 5vw;
    }
}


.checkup .col{
    margin-bottom: 50px;
}
@media screen and (max-width:768px){
    .checkup .col{
        margin-bottom: 7.5vw;
    }
}


/* reserve
----------------------------------------------------------------------------- */
.checkup-reserve{
    background-color: #fff;
    padding: 100px 0;
}

.checkup-reserve .box-white{
    border:1px solid #89C330;
}

@media screen and (max-width:768px){
    .checkup-reserve{
        padding: 12.5vw 0;
    }

}



